package net.northking.cctp.dataPool.feign.dto;


public class AtuInputDataSetResultDto {

    private String setId;

    private Integer countNum;

    public String getSetId() {
        return setId;
    }

    public void setSetId(String setId) {
        this.setId = setId;
    }

    public Integer getCountNum() {
        return countNum;
    }

    public void setCountNum(Integer countNum) {
        this.countNum = countNum;
    }
}
